BLK_QUEUE_RESIZE_T(9)

NAME
blk_queue_resize_tags - change the queueing depth

SYNOPSIS

int blk_queue_resize_tags (request_queue_t * q, int new_depth);

ARGUMENTS

q   the request queue for the device

new_depth
    the new max command queueing depth

NOTES

Must be called with the queue lock held.